krec(1)

NAME
krec - A voice recording program

SYNOPSIS
krec [options]

DESCRIPTION
This is a recording tool for TDE. It uses aRts, just look at the audiomanager and you will find it there accepting sound for recording.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

USAGE
Details are shown in the built-in help system to krec. Run krec and go to help-krec handbook to access this data

AUTHORS
krec is (C)2002-2003 By Arnold Krille (arnold@arnoldarts.de)

This man page was written and maintained by Ryan Waye (rmw998@gmail.com)

STANDARD DISCLAIMER
Use only at your own risk! There may be errors and inaccuracies that could be damaging to your system or your eye. Proceed with caution, and although this is highly unlikely, the authors don't take any responsibility for that!

This document is licensed under the GPL.

KDE: 3.2.2

KRec: 0.5